Alias /random "/home/jule/git-annex/studium/WBA/P7/wba_07_140521/WA_07_140521_para/build/"
<Directory "/home/jule/git-annex/studium/WBA/P7/wba_07_140521/WA_07_140521_para/build/">
    Options +Indexes
    Allow from all
</Directory>
